<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>P19 JS</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>

<body>

    <header>
        <div class="box">
            <h1>Logo</h1>
            <i class="fa fa-bars" aria-hidden="true"></i>
            <div class="clearfix"></div>
        </div>

        <nav>
            <ul>
                <li>Home</li>
                <li>About</li>
                <li>Gallery</li>
                <li>Shop</li>
                <li>Contact</li>
            </ul>
        </nav>
    </header>
    <div class="gallery">
        <i class="fa fa-chevron-left" aria-hidden="true"></i>
        <img src="img/react-logo.png" alt="">
        <i class="fa fa-chevron-right" aria-hidden="true"></i>


        <div class="img_position">
            <div class="circle"></div>
            <div class="circle"></div>
            <div class="circle"></div>
        </div>
    </div>

    <section class="wrapper">
        <h2>Text</h2>
        <p class="article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt tenetur voluptas fuga beatae dolores magni harum molestiae! Exercitationem voluptatem beatae repellat iusto autem molestiae veniam magni unde, dignissimos esse voluptate.</p>
        <img class="picture right" src="img/mockingbird.jpg" alt="">
        <img class="picture left" src="img/bird.jpg" alt="">
        <p class="article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aperiam nulla, vero soluta asperiores quos sequi, mollitia quisquam natus, voluptas debitis nostrum qui impedit consectetur saepe illo repudiandae eum odio doloribus.</p>

        <h2>Text</h2>
        <p class="article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Nesciunt tenetur voluptas fuga beatae dolores magni harum molestiae! Exercitationem voluptatem beatae repellat iusto autem molestiae veniam magni unde, dignissimos esse voluptate.</p>
        <img class="picture right" src="img/mockingbird.jpg" alt="">
        <img class="picture left" src="img/bird.jpg" alt="">
        <p class="article">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dignissimos perferendis, commodi iste, aliquid minima nobis incidunt fuga eum nisi recusandae repudiandae quae dolor. Delectus praesentium culpa, nemo similique, dignissimos ducimus.</p>
    </section>

    <script src="script.js"></script>
</body>

</html>
